﻿header{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    z-index: 999;
}
.header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;

}
.header-logo{
    font-size: 30px;
    color: #FFF;
    display: block;
    font-family: "Noto Sans TC";
    font-weight: bold;
    float: left;
    padding: 13.5px 0;
}
.header-logo span{
    font-size: 20px;
    font-weight: bold;
    font-family: "Noto Sans TC";

}
.header-menu,
.rwd-header-menu{
    display: block;
    float: right;
    color: #FFF;
}
.header-menu li,
.rwd-header-menu li{
    display: inline-block;
    padding: 25.5px 40px;
    position: relative;
}
.header-menu li:first-child,
.rwd-header-menu li:first-child{
    padding-left: 0px;
}
.header-menu li:last-child,
.rwd-header-menu li:last-child{
    padding-right: 0;
}
.header-menu li:first-child:after,
.rwd-header-menu li:first-child:after{
    content: 'X';
    font-size: 18px;
    display: block;
    position: absolute;
    right: -10px;
    top: 24px;
}
.rwd-header-menu{
    display: none;
}

.rwd-header-logo-link{
    display: none;
}

/*----------------------------------*/
.rwd-menu{
    width: 50px;
    position: absolute;
    right: 3%;
    top: 45px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
#index .rwd-menu span{
    background-color: #FFF;
}
.rwd-menu span:nth-child(even){
    margin: 10px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}